<resources>
    <string name="app_name" translatable="false">ControlMySpa</string>
    <string name="network_settings">Impostazioni di rete</string>
    <string name="connect_spa">Connetti Spa al Wi-Fi</string>
    <string name="welcome">benvenuto</string>


    <string name="navigation_drawer_open">Apri il cassetto di navigazione</string>

    <string name="navigation_drawer_close">Chiudi il cassetto di navigazione</string>

    <string name="last_name">Cognome</string>
    <string name="first_name">Nome di battesimo</string>

    <string name="phone_number">Numero di telefono</string>
    <string name="email">E-mail</string>
    <string name="address1">Indirizzo 1</string>
    <string name="address2">Indirizzo 2</string>
    <string name="city">Città</string>
    <string name="state">Stato</string>
    <string name="zip_code">Cap</string>

    <string name="unregister_spa">Annulla registrazione a Spa</string>

    <string name="product_name">Nome del Prodotto</string>
    <string name="product_model">Modello di prodotto</string>
    <string name="serial_number">Numero di serie</string>
    <string name="registration_date">Data di registrazione</string>
    <string name="manufactured_date">Data di produzione</string>
    <string name="transaction_id">ID transazione</string>
    <string name="owner_name">Nome del Proprietario</string>
    <string name="sales_associative">Vendite associative</string>
    <string name="location">Luogo</string>
    <string name="ap_ssid">SSID AP</string>
    <string name="spa_health">Stato della Spa</string>
    <string name="run_mode">Modalità di esecuzione</string>
    <string name="update_spa_location">Aggiorna posizione Spa</string>

    <string name="connect_spa_to_your_wifi">Connetti SPA al tuo WiFi</string>
    <string name="step1">Passo 1)</string>
    <string name="network_settings_description">Vai alla tua SPA e premi il pulsante sulla scheda gateway e tieni premuto per 4 secondi.</string>
    <string name="step2">Passo 2)</string>
    <string name="go_to_settings">Vai alle tue Impostazioni, scegli Wi-Fi, seleziona il CMS_SPA_ [Numero di serie]</string>
    <string name="step3">Passo 3)</string>
    <string name="test_connection">Test di connessione</string>
    <string name="step4">Passo 4)</string>
    <string name="enter_home_network">Inserisci di seguito le informazioni sulla tua rete domestica.</string>
    <string name="wifi_settings">Impostazioni Wi-Fi</string>
    <string name="ssid">SSID:</string>
    <string name="ethernet_settings">Impostazioni Ethernet</string>
    <string name="configure_ipv4">Configura IPv4:</string>
    <string name="ip_address">Indirizzo IP:</string>
    <string name="subnet_mask">Maschera Subnet:</string>
    <string name="gateway">Gateway:</string>
    <string name="save_settings">Salva le impostazioni</string>

    <string name="temperature">Temperatura</string>

    <string name="spa_not_found">Spa non trovata</string>
    <string name="could_not_get_spa_info">Impossibile ottenere informazioni </string>
    <string name="enable">Abilitare</string>

    <string name="repeat">Ripetizioni</string>
    <string name="country">Nazione</string>

    <string name="starts_on">Inizia da:</string>
    <string name="ends_on">Finisce a:</string>

    <string name="filter_cycle_1">Ciclo filtro 1</string>
    <string name="filter_cycle_2">Ciclo filtro 2</string>
    <string name="i_agree">Sono d\'accordo</string>
    <string name="forgot_password">Ha dimenticato la password</string>
    <string name="wait">Attendere prego…</string>
    <string name="error_tac">Non è possibile ottenere i Termini e </string>
    <string name="error_later">Per favore riprova più tardi.</string>

    <string name="error_save">Salvataggio fallito.</string>
    <string name="error_update">Aggiornato con successo.</string>

    <!-- Messages -->
    <string name="success_save">Salvato con successo.</string>
    <string name="success_update">Aggiornato con successo.</string>
    <string name="next">Il prossimo</string>

    <string name="instruction_step_0">Avvicinati alla tua spa, a meno di 10 piedi o 3 metri</string>
    <string name="connection_not_successful">Test della connessione non riuscita</string>

    <string name="connection_successful">Verifica connessione riuscita</string>
    <string name="choose_an_available_network">Scegli una rete disponibile</string>

    <!-- Manish Code -->
    <string name="manual_network">Per l\'input di rete manuale vai a:</string>
    <string name="advance_settings">Impostazioni avanzate</string>
    <string name="select_network">Seleziona rete :</string>
    <string name="ssid_hint">SSID</string>
    <string name="network_password">Password di rete</string>

    <string name="connection_status_true">Congratulazioni!
La tua spa è ora collegata a ControlMySpa\u2122 Server.\n\nOra puoi accedere e goderti la tua spa</string>
    <string name="connection_status_false">Errore: impossibile connettersi la Spa al ControlMySpa\u2122 Server.</string>
    <string name="choose_timer">Scegli il timer</string>

    <string name="spa_clock_updated">Orologio Spa aggiornato con successo</string>
    <string name="setup_previous_spa">Stai collegando la Spa ad un centro benessere già configurato prima</string>
    <string name="a_new_spa_owner">Un nuovo proprietario della Spa</string>
    <string name="a_spa_salesperson_or_dealer">Venditore o Concessionario della SPA</string>
    <string name="help">Aiuto</string>
    <string name="cms_code">ControlMySpa Codice CMS \u2122</string>
    <string name="none_of_these">Nessuno di questi</string>
    <string name="welcome_email_with_nlogin_and_password">ID utente (email) e password</string>
    <string name="please_contact_your_spa_ndealer_to_get_a_cms_code">Si prega di contattare il proprio rivenditore Spa per ottenere un codice CMS</string>
    <string name="setup_spa">Installazione Spa</string>
    <string name="state_province">Stato o Provincia:</string>
    <string name="telephone_number">Numero di telefono:</string>
    <string name="email_confirm">CONFERMO QUESTA EMAIL È CORRETTA</string>

    <string name="already_account">Hai già un ControlMySpa\u2122\nImpostazione dell\'account\ncon un ID utente\n e password?</string>
    <string name="yes">SÌ</string>
    <string name="no">No</string>
    <string name="setup_warning">WARNING: If You\nDo Not have a\nControlMySpa\u2122\nConfigurazione account con ID utente e password, non procedere in avanti</string>
    <string name="dealer_setup_message">Impostazione dell\'account\n\nIl tuo rivenditore Spa ti ha dato:</string>
    <string name="wifi_setup">Connetti Spa al Wi-Fi</string>
    <string name="account_setup">Impostazione dell\'account</string>
    <string name="dealer_spa_setup">Setup Spa del concessionario</string>
    <string name="ensure_the_spa_power">Assicurarsi che l\'energia della Spa sia ACCESA</string>
    <string name="setup_info_new">
1. Seleziona la rete "CMS_SPA_XXXYYY"\n
2. La password di rete è<big>“controlmyspa”</big></string>
    <string name="next_step">Passo successivo</string>
    <string name="is_phone_connected">Il tuo telefono / tablet è collegato al centro benessere?</string>
    <string name="no_i_need_help">No, ho bisogno di aiuto</string>
    <string name="lets_test">Proviamo la connessione alla tua spa</string>
    <string name="try_again">Riprova</string>

    <string name="already_login_and_password">Ho già un accesso e una password</string>
    <string name="spa_gateway_serial_number">Hai ottenuto con successo il numero di serie del tuo Gateway Spa</string>
    <string name="check_internet_connection">Il tuo dispositivo non è connesso al Cloud Server. Controlla la tua connessione Internet.</string>
    <string name="enter_cms_email">Inserisci il tuo ControlMySpa\u2122\nID utente\n(Indirizzo email)</string>
    <string name="register_new_account">Registra un nuovo account</string>
    <string name="email_verification_error1">Errore: impossibile connettersi a ControlMySpa\u2122 Server. Controlla la connessione Internet del tuo telefono o tablet.</string>
    <string name="email_verification_error2">Errore: questa email non è registrata in ControlMySpa\u2122 Server. Riprova inserendo un\'altra email o registrando un nuovo account.</string>
    <string name="email_verification_success">Abbiamo trovato il tuo indirizzo email ID utente in ControlMySpa\u2122 Server. Colleghiamo la tua spa al tuo Wi-Fi</string>

    <string name="spa_clock">Orologio Spa</string>
    <string name="log_out">Disconnettersi</string>

    <string name="privacy_policy">politica sulla privacy</string>
    <string name="your_spa_is_offline">La tua spa è offline</string>
    <string name="Email">E-mail:</string>
    <string name="CMS_Code">Codice CMS:</string>
    <string name="welcome_to_controlmyspa">Benvenuto in ControlMySpa</string>
    <string name="please_setup_your_spa">Per favore, installa la tua spa:</string>

    <string name="spa_serial">Numero di serie spa:</string>
    <string name="Address1">Indirizzo 1:</string>
    <string name="address_2">Indirizzo 2:</string>
    <string name="state_provience">Stato / Provience:</string>
    <string name="postal_code">Codice postale:</string>
    <string name="Phone">Telefono:</string>
    <string name="please_confirm_this_email_is_correct">Si prega di confermare questa e-mail è corretta!</string>
    <string name="what_is_your_cms_code">Qual è il tuo codice CMS?</string>
    <string name="please_enter_your_cms_code">Per favore inserisci il tuo codice CMS</string>
    <string name="what_is_your_contact_information">Quali sono le tue informazioni di contatto?</string>
    <string name="Country">Nazione:</string>
    <string name="what_is_your_first_given_name">Qual è il tuo  nome di battesimo?</string>
    <string name="enter_first_name">Inserisci il nome</string>
    <string name="what_is_your_last_family_name">Qual è il tuo cognome?</string>
    <string name="enter_last_name">Inserisci il cognome</string>
    <string name="what_is_your_email_address">Qual è il tuo indirizzo e-mail?</string>
    <string name="enter_email_address">Inserisci l\'indirizzo email</string>
    <string name="next_disconnect_your_phone_tablet_from_the_spa_wi_fi_cms_spa_xx_and_connect_to_the_internet_by">Quindi, scollega il telefono / tablet da Spa Wi-Fi (CMS_SPA_XX) e connettiti a Internet da:</string>
    <string name="selecting_another_wi_fi_network_or">Selezione di un\'altra rete Wi-Fi o</string>
    <string name="closing_all_wi_fi_networks_and_connecting_via_cellular_mobile_data">Chiusura di tutte le reti Wi-Fi e connessione tramite dati cellulari (mobili)</string>
    <string name="please_confirm_that_your_phone_tablet_is_connected_to_the_internet_and_is_not_connected_to_spa_wi_fi">Conferma che il tuo telefono / tablet è connesso a Internet e NON è collegato a Spa Wi-Fi</string>
    <string name="error_your_phone_tablet_is_not_connected_to_the_internet">Errore: il tuo telefono / tablet non è connesso a Internet</string>
    <string name="are_you">Tu sei:</string>
    <string name="your_spa_has_been_nsuccessfully_setup">La tua Spa è stata installata con successo!</string>
    <string name="please_check_the_email_naddress_you_provided_in_setup_for_nyour_login_and_passwrod">Si prega di controllare l\'indirizzo e-mail fornitore nel programma di installazione per il login e la password</string>
    <string name="your_spa_was_successfully_setup_in_the_database_n_nfollow_the_next_step_to_connect_your_spa_to_wi_fi">la tua Spa è stata installata correttamente nel database Segui il passaggio successivo per connettere la tua spa al Wi-Fi</string>
    <string name="your_email_address_is">Il tuo indirizzo email è:</string>
    <string name="this_email_will_be_your_new_user_name_if_this_is_not_correct_is_an_invalid_email_or_you_do_not_have_access_to_this_email_address_you_will_not_be_able_to_connect_to_your_spa_from_the_app">Questa email sarà il tuo nuovo nome utente. Se ciò non è corretto, è un\'e-mail non valida o non si ha accesso a questo indirizzo e-mail, non sarà possibile connettersi alla spa dall\'app.</string>
    <string name="please_enter_your_email_address">Inserisci il tuo indirizzo email</string>
    <string name="warning_dealer_spa_setup_is_designed_to_temporarily_setup_a_spa_for_use_by_a_dealer_or_salesperson_n_n_do_you_want_to_continue">Avvertenza: l\'impostazine come rivendotore della Spa è pensata per l\'installazione temporanea della Spa presso un rivenditore o distributore. Vuoi continuare?</string>
    <string name="please_confirm_that_you_nwant_to_set_your_spa_to_nyour_phone_time">Si prega di confermare che si desidera impostare la spa con l\'ora del tuo telefono</string>
    <string name="retry">Riprova</string>

    <string name="Select_Time">Seleziona ora</string>
    <string name="Are_you_sure">Sei sicuro?</string>
    <string name="My_Location">Mio posizione</string>
    <string name="my_spa">Mio Spa</string>
    <string name="please_enter_username">Si prega di inserire il nome utente.</string>

    <string name="please_enter_password">Si prega di inserire la password.</string>
    <string name="please_allow_to_make_this_call">Si prega di consentire di effettuare questa chiamata.</string>
    <string name="select_language">Seleziona la lingua</string>
    <string name="please_enter_valid_password">Si prega di inserire una password valida</string>
    <string name="welcome_to_controlmyspa_delearsetup">Benvenuto in ControlMySpa\nSetup Spa del concessionario</string>
    <string name="your_device_is_not_connected_the_cloud_server">Il tuo dispositivo
Non è collegato il Cloud Server. Controlla la tua connessione Internet.</string>
    <string name="Your_CMS_Code_is_Not_Valid_Please_Check_It_and_Try_Again">Il tuo codice CMS non è valido. Si prega di controllare e riprovare.</string>
    <string name="already_has_themaximum_number_of_preset">Ha già il numero massimo di preset, per favore cancellane uno per primo.</string>
    <string name="plz_enter_valid_email_with_format">Inserisci un indirizzo email valido con il formato xxx@yyy.zzz</string>
    <string name="no_wifi_found">Nessun WiFi trovato</string>
    <string name="please_check_your_device_is_connected_wit_SPA">Controlla, il tuo dispositivo non è connesso con CMS_SPA …</string>
    <string name="plz_check_your_wifi">Per favore controlla il tuo WIFI</string>
    <string name="show_wi_fi_list">Mostra elenco Wi-Fi</string>
    <string name="scan_wifi">Scansiona Wifi</string>
    <string name="app_required_location_permission">App richiesta Permesso di localizzazione</string>
    <string name="please_enter_your_last_name">Per favore inserisci il tuo cognome</string>
    <string name="please_enter_your_first_name">Per favore immettere il proprio Nome</string>
    <string name="please_enter_your_address">Per favore inserisci il tuo indirizzo</string>
    <string name="please_enter_your_city">Per favore, inserisci la tua città</string>
    <string name="please_enter_your_state">Per favore, inserisci il tuo stato</string>
    <string name="please_enter_your_postal_code">Per favore inserisci il tuo codice postale</string>
    <string name="your_cms_code_isnot_valid">Il tuo codice CMS non è valido. Si prega di controllare e riprovare.</string>
    <string name="please_enter_the_pin_code">Si prega di inserire il codice PIN</string>
    <string name="please_enter_the_country">Per favore, inserisci il Paese</string>
    <string name="please_enter_the_phone">Si prega di inserire il telefono</string>
    <string name="control_myspa">ControlMySpa\u2122</string>


    <string name="manual_setup">Impostazione manuale</string>
    <string name="setup">Impostare</string>
    <string name="new_spa_detected">Nuova spa rilevata</string>
    <string name="multiple_failure">Errori multipli</string>
    <string name="multiple_failure_msg">Hai provato più volte, ma non siamo riusciti a rilevare una spa con il tuo telefono o tablet</string>
    <string name="no_spa_detected">Nessuna nuova spa rilevata</string>

    <string-array name="array_config">
        <item>Manuale</item>
        <item>DHCP</item>
    </string-array>

    <string-array name="array_lng">
        <item>Inglese</item>
        <item>Tedesco</item>
        <item>francese</item>
        <item>Italiano</item>
        <item>svedese</item>
    </string-array>

    <string-array name="array_repeat">
        <item>Quotidiana</item>
        <item>Settimanalmente</item>
        <!-- <item>Mensile</item>-->
        <item>Nessuna</item>
    </string-array>

    <string-array name="array_filter_cycle">
        <item>15 min</item>
        <item>30 min</item>
        <item>45 min</item>
        <item>1 ora</item>
        <item>1 ora and 15 min</item>
        <item>1 ora and 30 min</item>
        <item>1 ora and 45 min</item>
        <item>2 ore</item>
        <item>2 ore and 15 min</item>
        <item>2 ore and 30 min</item>
        <item>2 ore and 45 min</item>
        <item>3 ore</item>
        <item>3 ore and 15 min</item>
        <item>3 ore and 30 min</item>
        <item>3 ore and 45 min</item>
        <item>4 ore</item>
        <item>4 ore and 15 min</item>
        <item>4 ore and 30 min</item>
        <item>4 ore and 45 min</item>
        <item>5 ore</item>
        <item>5 ore and 15 min</item>
        <item>5 ore and 30 min</item>
        <item>5 ore and 45 min</item>
        <item>6 ore</item>
        <item>6 ore and 15 min</item>
        <item>6 ore and 30 min</item>
        <item>6 ore and 45 min</item>
        <item>7 ore</item>
        <item>7 ore and 15 min</item>
        <item>7 ore and 30 min</item>
        <item>7 ore and 45 min</item>
        <item>8 ore</item>
        <item>8 ore and 15 min</item>
        <item>8 ore and 30 min</item>
        <item>8 ore and 45 min</item>
        <item>9 ore</item>
        <item>9 ore and 15 min</item>
        <item>9 ore and 30 min</item>
        <item>9 ore and 45 min</item>
        <item>10 ore</item>
        <item>10 ore and 15 min</item>
        <item>10 ore and 30 min</item>
        <item>10 ore and 45 min</item>
        <item>11 ore</item>
        <item>11 ore and 15 min</item>
        <item>11 ore and 30 min</item>
        <item>11 ore and 45 min</item>
        <item>12 ore</item>
        <item>12 ore and 15 min</item>
        <item>12 ore and 30 min</item>
        <item>12 ore and 45 min</item>
        <item>13 ore</item>
        <item>13 ore and 15 min</item>
        <item>13 ore and 30 min</item>
        <item>13 ore and 45 min</item>
        <item>14 ore</item>
        <item>14 ore and 15 min</item>
        <item>14 ore and 30 min</item>
        <item>14 ore and 45 min</item>
        <item>15 ore</item>
        <item>15 ore and 15 min</item>
        <item>15 ore and 30 min</item>
        <item>15 ore and 45 min</item>
        <item>16 ore</item>
        <item>16 ore and 15 min</item>
        <item>16 ore and 30 min</item>
        <item>16 ore and 45 min</item>
        <item>17 ore</item>
        <item>17 ore and 15 min</item>
        <item>17 ore and 30 min</item>
        <item>17 ore and 45 min</item>
        <item>18 ore</item>
        <item>18 ore and 15 min</item>
        <item>18 ore and 30 min</item>
        <item>18 ore and 45 min</item>
        <item>19 ore</item>
        <item>19 ore and 15 min</item>
        <item>19 ore and 30 min</item>
        <item>19 ore and 45 min</item>
        <item>20 ore</item>
        <item>20 ore and 15 min</item>
        <item>20 ore and 30 min</item>
        <item>20 ore and 45 min</item>
        <item>21 ore</item>
        <item>21 ore and 15 min</item>
        <item>21 ore and 30 min</item>
        <item>21 ore and 45 min</item>
        <item>22 ore</item>
        <item>22 ore and 15 min</item>
        <item>22 ore and 30 min</item>
        <item>22 ore and 45 min</item>
        <item>23 ore</item>
        <item>23 ore and 15 min</item>
        <item>23 ore and 30 min</item>
        <item>23 ore and 45 min</item>
        <item>24 ore</item>

    </string-array>
    <string name="signal_strength">Potenza del segnale</string>
    <string name="server_error">Siamo spiacenti, errore del server.</string>
    <string name="check_login_credentials">Qualcosa è andato storto, controlla le tue credenziali di accesso</string>
    <string name="enter_valid_email">Inserisci indirizzo email valido.</string>
    <string name="status_pro">Status Pro</string>
    <string name="chromazon3">CHROMAZON3</string>
    <string name="zone">ZONA </string>
    <string name="group">GRUPPO </string>
    <string name="spa_temporary_account">Configurazione dell\'account temporaneo di Showroom Spa</string>
    <string name="account_already_setup">Account già configurato</string>
    <string name="this_spa_has_already_been_setup_with_controlmyspa">Questa Spa è già stata configurata con ControlMySpa</string>
    <string name="if_you_forgot_your_password_you_can_recover_it_has_using_the_email_address_you_provided_in_setup">Se hai dimenticato la password, puoi recuperarla utilizzando l\'indirizzo e-mail che hai fornito nella configurazione.</string>
    <string name="lost_password">Password dimenticata</string>

    <string name="account_setup_failed">Configurazione dell\'account non riuscita</string>
    <string name="unfortunately_we_were_unable_to_setup_your_cms_account_please_try_again">Purtroppo non siamo riusciti a configurare il tuo account CMS. Riprova.</string>
    <string name="account_setup_successful">Configurazione dell\'account riuscita</string>
    <string name="you_are_now_ready_to_use_controlmyspa">Ora sei pronto per usare ControlMySpa</string>
    <string name="your_user_name_email_and_password_have_been_emailed_to_the_email_address_you_provided">Il nome utente (e-mail) e la password sono stati inviati all\'indirizzo e-mail fornito</string>
    <string name="now_please_wait_a_few_seconds_while_we_detect_your_spas_bluetooth_signal">Ora, attendi qualche secondo mentre rileviamo il segnale Bluetooth della tua spa</string>
    <string name="multiple_spas_detected">Rilevate più spa</string>
    <string name="please_choose_one_spa">Scegli una spa</string>
    <string name="bluetooth_required">Bluetooth richiesto</string>
    <string name="please_turn_on_bluetooth_on_your_device_to_continue">Attivare il Bluetooth sul dispositivo per continuare</string>
    <string name="bluetooth">Bluetooth</string>
    <string name="please_stand_near_your_spa_within_10_feet_3_meters_and_ensure_the_spa_power_is_on_by_pressing_the_top_side_panel">Stare vicino alla spa (entro 10 piedi / 3 metri) e assicurarsi che la spa sia accesa premendo il pannello laterale superiore.</string>
    <string name="we_were_unable_to_detect_a_spa_with_your_phone_or_tablet_please_choose_an_option">Non è stato possibile rilevare una spa con il tuo telefono o tablet. Per favore, scegli un\'opzione.</string>
    <string name="no_spa_detected_multiple_failures">Nessuna spa rilevata più guasti</string>
    <string name="you_have_tried_multiple_times_but_we_were_unable_to_detect_a_spa_with_your_phone_or_tablet">Hai provato più volte, ma non siamo riusciti a rilevare una spa con il tuo telefono o tablet.</string>
    <string name="please_choose_an_option">Per favore, scegli un\'opzione.</string>
    <string name="spa_account_setup">Configurazione dell\'account spa</string>
    <string name="please_enter_your_desired_account_password">Inserisci la password dell\'account desiderata</string>
    <string name="cms_password_rules">Regole password CMS:</string>
    <string name="must_contain_at_least_7_characters">Deve contenere almeno 7 caratteri</string>
    <string name="must_contain_at_least_1_letter_a_z_and_a_z">Deve contenere almeno 1 lettera (a-z e A-Z)</string>
    <string name="must_contain_at_least_1_number_0_9">Deve contenere almeno 1 numero (0–9)</string>
    <string name="must_contain_at_least_1_special_character">Deve contenere almeno 1 carattere speciale (@,#,$,%,^,&amp;,+,=,!)</string>
    <string name="here_is_your_account_information">Ecco le informazioni del tuo account</string>
    <string name="press_next_to_complete_your_account_setup">Premere NEXT per completare la configurazione dell\'account</string>
    <string name="setup_help">Guida alla configurazione</string>
    <string name="are_you_standing_next_to_your_spa_with_in_10_feet_3_meters">Sei in piedi accanto alla tua spa (con in 10 piedi / 3 metri)?</string>
    <string name="please_stand_next_to_your_spa_with_in_10_feet_3_meters">Ti preghiamo di stare accanto alla tua spa (con in 10 piedi / 3 metri)?</string>
    <string name="turn_your_spa_power_on">Accendi la tua spa</string>
    <string name="you_can_verify_this_by_touching_your_top_side_panel_and_see_that_it_responds">Puoi verificarlo toccando il pannello laterale superiore e vedere che risponde.</string>
    <string name="is_your_spa_power_on">La tua spa è accesa?</string>
    <string name="_1_turn_your_spa_power_off_at_the_circuit_breaker">1. Spegnere la spa sull\'interruttore automatico.</string>
    <string name="_2_wait_15_seconds">2. Attendere 15 secondi.</string>
    <string name="_3_turn_your_spa_power_on_again">3. Riaccendi la Spa</string>
    <string name="_4_wait_one_minute">4. Attendere un minuto.</string>
    <string name="showroom_spas">Spa Showroom</string>
    <string name="showroom_spas_are_temporary_user_accounts_that_are_designed_for_dealer_showrooms_spa_demos_or_trade_shows_unlike_normal_user_accounts_they_can_later_be_overwritten_by_a_user_account">Le Showroom Spa sono account utente temporanei progettati per showroom dei rivenditori, dimostrazioni spa o fiere. A differenza dei normali account utente, possono essere successivamente sovrascritti da un account utente.</string>
    <string name="did_you_want_to_setup_a_showroom_spa_account">Volevi creare un account Showroom Spa?</string>
    <string name="no_iam_not_a_spa_dealer_or_salesperson">NO, NON SONO UN RIVENDITORE DI SPA o SALESPERSON</string>
    <string name="spa_internet_connection">Connessione Internet Spa</string>
    <string name="connected">Collegata</string>
    <string name="wireless_connection_from_home_module_to_spa">Connessione wireless dal modulo di casa alla spa</string>
    <string name="excellent">Eccellente</string>
    <string name="gateway_serial_number">Numero di serie del gateway:</string>
    <string name="would_you_like_to_setup_an_account_for_this_spa">Vuoi configurare un account per questa spa?</string>
    <string name="i_am_a_spa_dealer_nor_n_sales_person">Sono un rivenditore\no\nun venditore di spa</string>
    <string name="serial_number_already_registered_with_an_account">Numero di serie già registrato con un account</string>
    <string name="_12_hour">12 ore</string>
    <string name="_24_hour">24 ore</string>
    <string name="phone_number_is_not_valid_or_unavailable">Il numero di telefono non è valido o non disponibile</string>
    <string name="gmail_app_is_not_installed">L\'app Gmail non è installata</string>
    <string name="mins">min</string>
    <string name="hour">ora</string>
    <string name="hours">ore</string>
    <string name="ends_at">Termina alle </string>
    <string name="install_google_play_services">Installa i servizi di Google Play per utilizzare questa applicazione</string>
    <string name="success">successo.</string>
    <string name="invalid_ip_address">Indirizzo IP non valido.</string>
    <string name="please_follow_the_instructions_and_try_again">Segui le istruzioni e riprova..</string>
    <string name="unable_to_run_a_preset">Impossibile eseguire un predefinito.</string>
    <string name="unable_to_delete_a_preset">Impossibile eliminare un predefinito.</string>
    <string name="select_a_starting_date">Seleziona una data di inizio</string>
    <string name="select_an_ending_date">Seleziona una data di fine.</string>
    <string name="ble_turned_off">Bluetooth disattivato</string>
    <string name="ble_turned_on">Bluetooth attivato</string>
    <string name="turn_on_ble">Attiva il Bluetooth</string>
    <string name="password_did_not_meet_rules">La tua password non ha soddisfatto le regole di sicurezza</string>
    <string name="not_connected">Non connesso</string>
    <string name="poor">Povera</string>
    <string name="fair">Giusta</string>
    <string name="good">Buono</string>
    <string name="very_good">Molto bene</string>
    <string name="user_id">ID utente :</string>
    <string name="this_email_address_is_already_in_use_with_controlmyspa_please_choose_another_email">Questo indirizzo email è già in uso con ControlMySpa. Scegli un\'altra email.</string>
    <string name="please_wait_while_searching_ble_device">Attendere durante la ricerca del dispositivo Bluetooth</string>
    <string name="please_choose_one">Per favore scegline uno</string>

    <string name="required">Necessaria</string>
    <string name="lighting">ILLUMINAZIONE</string>
    <string name="am">AM</string>
    <string name="pm">PM</string>

    <string name="cms_account_setup_date">Data di configurazione dell\'account CMS</string>

    <string name="schedule_start_msg1">Il tuo programma</string>
    <string name="schedule_start_msg2">è stato avviato</string>

    <string-array name="days_duration">
        <item>1 giorno</item>
        <item>2 giorno</item>
        <item>3 giorno</item>
        <item>7 giorno</item>
    </string-array>

    <string name="app_version">App Version</string>


    <string name="new_connect_my_spa">Nuovo? Connect My Spa</string>
    <string name="control_my_spa_navigation">Control My Spa</string>
    <string name="contact_us">Contattaci</string>
    <string name="whos_spa">Spa</string>
    <string name="schedules">Orari</string>
    <string name="spa_account_settings">Impostazioni spa e impostazioni account</string>
    <string name="home">Schermata Home</string>
    <string name="username">Nome utente</string>
    <string name="password">Parola d\'ordine</string>
    <string name="remember_me">Ricorda</string>
    <string name="set_temp">Imposta temp</string>
    <string name="current_temp">Temp. Attuale</string>
    <string name="CMS_panel_name">Pannello</string>
    <string name="CMS_panel_lock">BLOCCATO</string>
    <string name="CMS_panel_unlock">SBLOCCATO</string>
    <string name="off">OFF</string>
    <string name="on">ON</string>
    <string name="high">ALTA</string>
    <string name="low">BASSA</string>
    <string name="cms_gateway_serial">Numero seriale gateway CMS</string>
    <string name="spa_controller_part">Numero dello Spa Controller</string>
    <string name="spa_controller_software_version">Versione software Spa controller</string>
    <string name="high_low_range_status">Stato intervallo alto / basso</string>
    <string name="dipswitch_settings">Impostazioni Dip Switch</string>
    <string name="current_setup">Setup attuale #</string>
    <string name="filter_cycle">Ciclo di filtrazione</string>
    <string name="last_fault_log_entry">Ultima voce nel registro errori</string>
    <string name="sensor_a_temp">Sensore temp A</string>
    <string name="sensor_b_temp">Sensore temp B</string>
    <string name="ready">Pronta</string>
    <string name="rest">Riposo</string>
    <string name="disabled">DISABILITATA</string>
    <string name="request_service">Necessaria Manutenzone</string>
    <string name="update_account">Aggiorna account</string>
    <string name="add_new">Aggiungere nuovo</string>
    <string name="range">Range</string>
    <string name="save">Salva</string>
    <string name="your_spa_clock">Orologio della tua Spa</string>
    <string name="current_time_on_spa">Ora attuale Spa</string>
    <string name="update_spa_time">Aggiorna ora Spa</string>
    <string name="call_us">Contattaci</string>
    <string name="duration">Durata</string>
    <string name="repeats">Ripetizioni:</string>
    <string name="my_new_spa_schedule">Il mio nuovo programma Spa</string>
    <string name="cancel">Annulla</string>
    <string name="ok">Ok</string>
    <string name="enter_a_name">Inserisci un nome</string>
    <string name="name">Nome:</string>
    <string name="if_you_do_not_have_this_code_please_contact_your_place_of_purchase">Se non si dispone di questo codice, contattare il venditore</string>
    <string name="no_schedules">Non hai programmi</string>
    <string name="starts_at">Iniziare alle</string>
    <string name="update_in_progress">Aggiornamento in corso…</string>
    <string name="no_go_back">NO, TORNA INDIETRO</string>
    <string name="close">Spegnere</string>
    <string name="runs">In funzione</string>
    <string name="terms_and_conditions">Termini e condizioni</string>
    <string name="choose_timezone">Scegli Timezone</string>
    <string name="search_timezone">Cerca fuso orario</string>
    <string name="read_only">Controllo di sola lettura</string>
    <string name="login_error">Difficoltà ad accedere? Prova a reimpostare la password utilizzando l\'opzione "Password dimenticata".</string>
</resources>